Bug 480358 - Version of darcs in Fedora is old; needs update.
Version of darcs in Fedora is old; needs update.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: darcs (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 11:45 EST by Conrad Meyer
Modified: 2009-01-29 18:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 18:01:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Meyer 2009-01-16 11:45:58 EST
Description of problem:
Darcs in F-9 is 1.0.9 and in rawhide is 2.1.2. Upstream release 2.2.0 today. Please update F-9 F-10 and rawhide to this version.

Version-Release number of selected component (if applicable):
1.0.9-11.fc9
2.1.2-1.fc11
Comment 1 Jens Petersen 2009-01-18 17:33:24 EST
I already built 2.2.0 for rawhide on Friday.

We can update f9 to darcs2.
Comment 2 Fedora Update System 2009-01-21 01:51:56 EST
darcs-2.2.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/darcs-2.2.0-1.fc10
Comment 3 Fedora Update System 2009-01-21 02:24:19 EST
darcs-2.2.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/darcs-2.2.0-1.fc10
Comment 4 Jens Petersen 2009-01-21 02:25:20 EST
Also:

darcs-2.2.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/darcs-2.2.0-1.fc9
Comment 5 Fedora Update System 2009-01-21 16:28:06 EST
darcs-2.2.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update darcs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0743
Comment 6 Fedora Update System 2009-01-21 16:36:46 EST
darcs-2.2.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update darcs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0827
Comment 7 Fedora Update System 2009-01-29 18:01:27 EST
darcs-2.2.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-01-29 18:06:32 EST
darcs-2.2.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.